## libencode-detect-perl 1.01

=== debian/changelog ===
libencode-detect-perl (1.01-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:29:15 +0100

libencode-detect-perl (1.01-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/copyright: point to /usr/share/common-licenses/MPL-1.1 instead
    of quoting the full MPL-1.1 license text.

  [ intrigeri ]
  * Enable all hardening build options.
  * Bump debhelper compatibility level to 11.
  * Declare Rules-Requires-Root: no.
  * Declare compliance with Standards-Version 4.1.3.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 19:50:49 +0000

libencode-detect-perl (1.01-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add a build dependency on libmodule-build-perl.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 26 May 2015 21:09:11 +0300

libencode-detect-perl (1.01-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Improve short and long description.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 17:38:24 +0100

libencode-detect-perl (1.01-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Christoph Berg ]
  * Remove myself from uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:48:27 +0100

libencode-detect-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Apr 2009 11:30:30 +0200
