=== debian/control ===
Source: libencode-detect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-detect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-detect-perl.git
Homepage: https://metacpan.org/release/Encode-Detect
Rules-Requires-Root: no

Package: libencode-detect-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Encode::Encoding subclass that detects the encoding of data
 Encode::Detect provides an interface to Mozilla's universal charset
 detector, which detects the charset used to encode data.
