=== debian/watch ===
version=4
https://metacpan.org/release/Encode-Detect   .*/Encode-Detect-v?@ANY_VERSION@@ARCHIVE_EXT@$
